Page MenuHomePhabricator

RELEASE: Advocate Third Party Interests - Contact Major Users
Closed, InvalidPublic

Description

We want to contact major users and discuss their use of MW and how we can advocate for them to WMF and MW developers. This is an ongoing task that should have sub-tasks.

Details

Reference
fl588

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:47 AM
flimport set Reference to fl588.

Palexis wrote on 2014-08-31 02:39:20 (UTC)

Assigned to Mark and Markus.

Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 12:10 AM
Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:55 PM

Closed to move to wiki page.

Palexis closed this task as Invalid.Oct 1 2014, 9:20 PM
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Oct 1 2014, 11:28 PM